<SubtitlesTrack>
  <Key time="0.9" value="Lancia war seit den Anfängen des Motorsports in der ersten Hälfte des 20. Jahrhunderts\neine erneuernde Kraft." />
  <Key time="6.9" value="Das erste Auto von Lancia, der Alpha, wurde 1908 auf den Markt gebracht. Während des\nersten Weltkrieges wurden vor allem militärische Fahrzeuge für Italien hergestellt, 1928\nfolgte dann der Lambda." />
  <Key time="20.3" value="Europäische Serienwagen haben Lancia viele Innovationen zu verdanken:" />
  <Key time="24.6" value="Systemelektronik. 5-Gänge-Kupplung. Monocoque-Chassis. V4-Motor. V6-Motor.\nEinzelradaufhängung." />
  <Key time="32.6" value="Diese technologischen Durchbrüche erlaubten es Lancia, im Rennsport vorne mit dabei zu\nsein und jahrelang zu dominieren." />
  <Key time="40.6" value="Noch immer ist Lancia der Hersteller Nummer 1 in der Geschichte der\nRallye-Weltmeisterschaft WRC: 16 Siege und 6 Siege in Folge bei der\nKonstrukteurs-Weltmeisterschaft. Der Lancia Delta ist das erfolgreichste Rallye-Rennauto." />
  <Key time="60.0" value="" />
</SubtitlesTrack>